## idlastro 2015.04.27+dfsg

=== debian/changelog ===
idlastro (2015.04.27+dfsg-3) unstable; urgency=low

  * Correct GDL_PATH for unit test

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Jul 2015 09:52:12 +0200

idlastro (2015.04.27+dfsg-2) unstable; urgency=low

  * Correct test dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Jul 2015 09:51:33 +0200

idlastro (2015.04.27+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #788826)

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2015 08:39:20 +0200
