## idlastro 2016.02.08+dfsg

=== debian/changelog ===
idlastro (2016.02.08+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update standards-version to 3.9.7. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2016 14:26:41 +0100

idlastro (2015.09.23+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Oct 2015 12:44:39 +0200
