=== debian/control ===
Source: idlastro
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               gnudatalanguage (>= 0.9.5),
               python,
               texlive-latex-base
Standards-Version: 3.9.7
Homepage: http://idlastro.gsfc.nasa.gov/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/idlastro.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/idlastro.git

Package: gdl-astrolib
Architecture: all
Depends: gnudatalanguage (>= 0.9.5), ${misc:Depends}
Recommends: gdl-coyote, gdl-mpfit
Description: Low-level astronomy software for GDL
 The IDL Astronomy Users Library is a central repository for low-level
 astronomy software written in the GNU Data Language (GDL).
 The library is not meant to be an integrated package, but rather is a
 collection of procedures from which users can pick and choose (and possibly
 modify) for their own use. Submitted procedures are given a cursory testing,
 but are basically stored in the library as submitted.
 .
 The library was originally written for the commercial IDL interpreter, but
 large parts are usable with the GDL interpreter as well. Other names for the
 libraries are "astron" and "idlastro".
