=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	(cd text && pdflatex daophot)
	(cd text && pdflatex database)
	(cd text && pdflatex fits_bintable)
	(cd text && pdflatex ft)
	python debian/idldoc.py
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs news.txt

override_dh_auto_test:
	./debian/tests/idlastro -l

override_dh_clean:
	rm -rf html
	dh_clean

get-orig-source:
	wget http://idlastro.gsfc.nasa.gov/ftp/astron.tar.gz
	( mkdir astron ; \
	 cd astron ; \
	 tar xf ../astron.tar.gz ; \
	 rm -f Files-Excluded: pro/eqpole_grid.pro pro/qdcb_grid.pro \
	   pro/wcs_demo.pro pro/factor.pro pro/getwrd.pro pro/isarray.pro \
	   pro/polrec.pro pro/prime.pro pro/recpol.pro pro/repchr.pro \
	   pro/sphdist.pro pro/ymd2dn.pro pro/blkshift.pro \
	   pro/jplephinterp.pro pro/jplephread.pro pro/jplephtest.pro \
	   pro/tdb2tdt.pro ; \
	 VERSION=`tar tvf ../astron.tar.gz |grep -Eo '[[:digit:]]{4}-[[:digit:]]{2}-[[:digit:]]{2}'|sort|uniq|tail -1| tr - .` ; \
	 tar cf ../idlastro_$$VERSION+dfsg.orig.tar . ; \
	 cd .. ; \
	 rm -rf astron ; \
	 xz idlastro_$$VERSION+dfsg.orig.tar )
