## idlastro 2016.07.25+dfsg

=== debian/changelog ===
idlastro (2016.07.25+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2016.07.25+dfsg
  * update list of non-distributable files

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2016 13:44:58 +0200

idlastro (2016.06.30+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Jun 2016 17:10:30 +0200

idlastro (2016.05.25+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change ymd2dn replacement to a function

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Jun 2016 13:17:42 +0200

idlastro (2016.04.19+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8 (no changes)
  * New test for F_FORMAT

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 10:57:29 +0200

idlastro (2016.02.25+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 30 Mar 2016 10:20:38 +0200
