## idlastro 2016.11.10+dfsg

=== debian/changelog ===
idlastro (2016.11.10+dfsg-1) unstable; urgency=low

  * New upstream version 2016.11.10+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Nov 2016 13:54:52 +0100

idlastro (2016.09.29+dfsg-1) unstable; urgency=low

  * Rediff patches
  * New upstream version 2016.09.29+dfsg

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Oct 2016 22:59:06 +0200

idlastro (2016.08.19+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2016.08.19+dfsg

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Aug 2016 18:00:08 +0200
