=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gnudatalanguage (>= 0.9.5),
                python,
                texlive-latex-base
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://idlastro.gsfc.nasa.gov/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/idlastro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/idlastro.git
