=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,10 @@
 	( mkdir astron ; \
 	 cd astron ; \
 	 tar xf ../astron.tar.gz ; \
-	 rm -f Files-Excluded: pro/eqpole_grid.pro pro/qdcb_grid.pro \
-	   pro/wcs_demo.pro pro/factor.pro pro/getwrd.pro pro/isarray.pro \
-	   pro/polrec.pro pro/prime.pro pro/recpol.pro pro/repchr.pro \
-	   pro/sphdist.pro pro/ymd2dn.pro pro/blkshift.pro \
-	   pro/jplephinterp.pro pro/jplephread.pro pro/jplephtest.pro \
+	 rm -f \
+           pro/factor.pro pro/getwrd.pro pro/polrec.pro pro/prime.pro \
+           pro/recpol.pro pro/sphdist.pro pro/ymd2dn.pro \
+           pro/jplephinterp.pro pro/jplephread.pro pro/jplephtest.pro \
 	   pro/tdb2tdt.pro ; \
 	 VERSION=`tar tvf ../astron.tar.gz |grep -Eo '[[:digit:]]{4}-[[:digit:]]{2}-[[:digit:]]{2}'|sort|uniq|tail -1| tr - .` ; \
 	 tar cf ../idlastro_$$VERSION+dfsg.orig.tar . ; \
