## idlastro 2017.08.02+dfsg

=== debian/changelog ===
idlastro (2017.08.02+dfsg-1) unstable; urgency=low

  * New upstream version 2017.08.02+dfsg
  * Push Standards-Version to 4.0.1. Update URLs to use https.

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 11:46:42 +0200
