=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                gnudatalanguage (>= 0.9.5),
                python,
                texlive-latex-base
-Standards-Version: 3.9.8
-Homepage: http://idlastro.gsfc.nasa.gov/
+Standards-Version: 4.0.1
+Homepage: https://idlastro.gsfc.nasa.gov/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/idlastro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/idlastro.git
