=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_clean
 
 get-orig-source:
-	wget http://idlastro.gsfc.nasa.gov/ftp/astron.tar.gz
+	wget https://idlastro.gsfc.nasa.gov/ftp/astron.tar.gz
 	( mkdir astron ; \
 	 cd astron ; \
 	 tar xf ../astron.tar.gz ; \
