## idlastro 2018.02.16+dfsg

=== debian/changelog ===
idlastro (2018.02.16+dfsg-1) unstable; urgency=low

  * New upstream version 2018.02.16+dfsg
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Feb 2018 08:48:16 +0100

idlastro (2017.12.18+dfsg-1) unstable; urgency=low

  * New upstream version 2017.12.18+dfsg
  * Push Standards-Version to 4.1.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Dec 2017 12:27:14 +0100
