=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                gnudatalanguage (>= 0.9.5),
                python,
                texlive-latex-base
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://idlastro.gsfc.nasa.gov/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/idlastro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/idlastro.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
 
 Package: gdl-astrolib
 Architecture: all
