## idlastro 2018.08.10+dfsg

=== debian/changelog ===
idlastro (2018.08.10+dfsg-1) unstable; urgency=low

  * New upstream version 2018.08.10+dfsg
  * Push Standards-Version to 4.2.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Aug 2018 10:47:20 +0200

idlastro (2018.05.21+dfsg-1) unstable; urgency=low

  * New upstream version 2018.05.21+dfsg
  * Push Standards-Version to 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 11:17:21 -0700

idlastro (2018.02.16+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.02.16+dfsg
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. No changes needed.
  * Push compat to 11
  * Wrap override_dh_auto_test with notest check

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Feb 2018 09:20:58 +0100
