=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gnudatalanguage (>= 0.9.5),
                python,
                texlive-latex-base
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://idlastro.gsfc.nasa.gov/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
