=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	dh_installchangelogs news.txt
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	./debian/tests/idlastro -l
+endif
 
 override_dh_clean:
 	rm -rf html
