## idlastro 2019.10.30+dfsg

=== debian/changelog ===
idlastro (2019.10.30+dfsg-1) unstable; urgency=low

  * New upstream version 2019.10.30+dfsg
  * Push Standards-Version to 4.4.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2019 12:08:13 +0100

idlastro (2019.08.01+dfsg-1) unstable; urgency=low

  * New upstream version 2019.08.01+dfsg
  * Push Standards-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa
  * Switch to Python 3. (Closes: #936722)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Aug 2019 10:03:01 +0200
