=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnudatalanguage (>= 0.9.5),
-               python,
+               python3,
                texlive-latex-base
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: https://idlastro.gsfc.nasa.gov/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
