## idlastro 2020.10.29+dfsg

=== debian/changelog ===
idlastro (2020.10.29+dfsg-3) unstable; urgency=medium

  * Increase tolerance in tests results
    (Closes: #976938)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 Jan 2021 15:34:30 +0530

idlastro (2020.10.29+dfsg-2) unstable; urgency=medium

  * Make build reproducible
  * Declare compliance with policy 4.5.1
  * Update d/u/metadata
  * Switch watch version to 4
  * Remove national encoding,
    replacing with proper UTF-8

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 24 Jan 2021 14:31:48 +0530

idlastro (2020.10.29+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.10.29+dfsg
  * Remove leading slash in d/install

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:06:32 +0100

idlastro (2020.07.15+dfsg-1) unstable; urgency=low

  * New upstream version 2020.07.15+dfsg
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Aug 2020 15:43:55 +0200

idlastro (2020.02.27+dfsg-1) unstable; urgency=low

  * New upstream version 2020.02.27+dfsg
  * Push Standards-Version to 4.5.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Mar 2020 10:38:21 +0100
