=== debian/control ===
Source: idlastro
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <npatra974@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gnudatalanguage,
               python3,
               texlive-latex-base
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
Homepage: https://idlastro.gsfc.nasa.gov/
Rules-Requires-Root: no

Package: gdl-astrolib
Architecture: all
Depends: gnudatalanguage,
         ${misc:Depends}
Recommends: gdl-coyote,
            gdl-mpfit
Description: Low-level astronomy software for GDL
 The IDL Astronomy Users Library is a central repository for low-level
 astronomy software written in the GNU Data Language (GDL).
 The library is not meant to be an integrated package, but rather is a
 collection of procedures from which users can pick and choose (and possibly
 modify) for their own use. Submitted procedures are given a cursory testing,
 but are basically stored in the library as submitted.
 .
 The library was originally written for the commercial IDL interpreter, but
 large parts are usable with the GDL interpreter as well. Other names for the
 libraries are "astron" and "idlastro".
