## idlastro 2021.12.26+dfsg

=== debian/changelog ===
idlastro (2021.12.26+dfsg-1) unstable; urgency=medium

  * New upstream version 2021.12.26+dfsg

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 14:48:09 +0100

idlastro (2021.09.30+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Update email

  [ Ole Streicher ]
  * New upstream version 2021.09.30+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 12:11:29 +0100
