=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: idlastro
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gnudatalanguage,
                python3,
                texlive-latex-base
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
 Homepage: https://idlastro.gsfc.nasa.gov/
