=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	(cd text && pdflatex database)
 	(cd text && pdflatex fits_bintable)
 	(cd text && pdflatex ft)
-	python debian/idldoc.py
+	python3 debian/idldoc.py
 	dh_installdocs
 
 override_dh_installchangelogs:
