=== debian/watch ===
version=4
# Upstream does not provide any useful versioning.
# Download URL is
# http://idlastro.gsfc.nasa.gov/ftp/astron.tar.gz
