## idlastro 2022.06.02+dfsg

=== debian/changelog ===
idlastro (2022.06.02+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.06.02+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 14:25:49 +0200

idlastro (2022.05.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.05.12+dfsg
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 17 May 2022 14:36:22 +0200
