=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gnudatalanguage,
                python3,
                texlive-latex-base
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
 Homepage: https://idlastro.gsfc.nasa.gov/
