## idlastro 2022.09.12+dfsg

=== debian/changelog ===
idlastro (2022.09.12+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Drop Phil from uploaders field (Closes: #1119055)
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 17:22:19 +0530

idlastro (2022.09.12+dfsg-2) unstable; urgency=medium

  * 'd/clean': Add missing elements. (Closes: #1046519)
  * 'd/control':
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Update 'Homepage' that had moved.
    - Add myself to 'Uploaders'.
  * 'd/patches/Fix-missing-math-mode-for-exponent-in-LaTeX-file.patch'
    - Add origin and that forwarding is not needed.
  * 'd/watch': Amend information and point to upstream repository on github.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 09 Oct 2024 12:14:25 +0100

idlastro (2022.09.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.09.12+dfsg
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 08:43:31 +0200
