=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: idlastro
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gnudatalanguage,
                python3,
                texlive-latex-base
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/idlastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/idlastro.git
-Homepage: https://idlastro.gsfc.nasa.gov/
+Homepage: https://asd.gsfc.nasa.gov/archive/idlastro/
 Rules-Requires-Root: no
 
 Package: gdl-astrolib
