=== debian/tests/control ===
Tests: idlastro
Depends: gdl-astrolib
