=== debian/watch ===
version=4
# Upstream did not provide useful versioning. The homepage was frozen as
# of 10/2022. The site now points to the upstream code on github[1].
# Versioning can be discussed if any future upstream release occurs or we
# maintain current versioning in the form of date.
#
# https://github.com/wlandsman/IDLAstro
